Subject: Re: FVWM on RedHat 8.0 (fwd)

From: Giuseppe Della Ricca <[email-masked]>
Date: Thu, 7 Nov 2002 14:40:51 +0100 (CET)

Hi,

On Thu, 7 Nov 2002, joseluis fernándezdíaz wrote:

> I would like install fvwm on RH8. I download the rpm
> package "fvwm-2.4.9-1.i386.rpm", but when I tried to
> install it I get the next message:

I've not used the RPM, but compiled and installed FVWM from CVS

> [root@narcea tmp]# rpm -i fvwm-2.4.9-1.i386.rpm 
> error: Failed dependencies:
>         libreadline.so.3 is needed by fvwm-2.4.9-1
>         libstroke.so.0 is needed by fvwm-2.4.9-1

if you want to use the RPM, you need to install:

readline2.2.1-2.2.1-4.i386.rpm (from RedHat 7.3, for example)

(i.e. a readline package including libreadline.so.3)

and find a libstroke package. you can have a look here:

http://speakeasy.rpmfind.net//linux/RPM/cooker/contrib/RPMS/libstroke0-0.5.1-2mdk.i586.html

good luck !

regards,
Giuseppe.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]